# VersionInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**build_date** | **str** |  | 
**compiler** | **str** |  | 
**git_commit** | **str** |  | 
**git_tree_state** | **str** |  | 
**git_version** | **str** |  | 
**go_version** | **str** |  | 
**major** | **str** |  | 
**minor** | **str** |  | 
**platform** | **str** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


